Subject: Re: Job | Tech Support Remote Screening
From: Subhash Kumar <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 15:17:52 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4282 Applicants

View All

Subhash Kumar
I am Subhash Kumar I belongs to madhubani bihar. I have done my BE Electronics &Communication Engineering in RGPV Bhopal M. P. I have 3years Experience in (QC&QA) Quality Control, Quality Assurance &Testing Department. I have mai all families belongs to madhubani bihar.

Shortlist

Reject

Current Designation Quality Engineer, Lab incharge.
Current Company M. G. INDUSTRIES
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kolkata, Noida, Delhi / NCR
Education
M.Tech
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Quality Control, Lab

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem